.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.main-wrapper {
  min-height: 100vh;
  position: relative;
}

.image {
  object-fit: cover;
  min-height: 100vh;
  position: static;
}

.block-logos {
  z-index: 1;
  background-image: none;
  justify-content: space-between;
  align-items: center;
  margin-top: 0%;
  margin-left: 0%;
  margin-right: 0%;
  padding: 1% 2%;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.logo-up-life {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.link-block {
  max-width: 70%;
}

.link-block-2 {
  max-width: 75%;
}

.link-block-3 {
  max-width: 9%;
}

.block-hrading {
  background-image: linear-gradient(0deg, #000, #0000);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  padding: 4%;
  display: flex;
  position: absolute;
  inset: auto auto 0% 0%;
}

.heading {
  color: #fff;
  text-align: center;
  max-width: 80%;
  font-family: Open Sans, sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 150%;
}

.link {
  color: #fff;
  background-color: #0f549b00;
  border-radius: 12px;
  padding: 0;
  font-size: 14px;
  font-weight: 600;
}

.body {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
}

.block-1 {
  background-color: #0e549b;
  background-image: url('../images/bg.webp');
  background-position: 0 0;
  background-size: cover;
  padding-top: 32px;
  padding-bottom: 32px;
}

.text-span {
  background-color: #0e549b;
  padding-left: 12px;
  padding-right: 12px;
}

.text-span-2 {
  background-color: #e12269;
  padding-left: 12px;
  padding-right: 12px;
}

.data-sp {
  margin-bottom: 24px;
}

.grid {
  grid-template-rows: auto;
}

.text-block, .text-block-2 {
  color: #fff;
  font-weight: 300;
}

.text-block-3 {
  color: #fff;
  margin-bottom: 24px;
  line-height: 150%;
}

.text-block-3._24 {
  margin-bottom: 0;
}

.quote {
  margin: 32px;
}

.text-block-4 {
  color: #fff;
  font-size: 16px;
  font-style: italic;
  font-weight: 700;
  line-height: 150%;
}

.lapky {
  margin-bottom: 12px;
}

.image-2 {
  width: 52px;
}

.block-2 {
  padding-top: 32px;
  padding-bottom: 32px;
}

.heading-2 {
  color: #000;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 24px;
  font-weight: 800;
  line-height: 150%;
}

.text-block-5 {
  color: #000;
  margin-bottom: 24px;
  line-height: 150%;
}

.text-block-5._24 {
  margin-bottom: 0;
}

.block-big-ph {
  background-image: url('../images/bg.webp');
  background-position: 0 0;
  background-size: cover;
  margin-bottom: 24px;
  padding: 20px;
}

.container-2 {
  max-width: 1100px;
}

.image-3 {
  width: 100%;
}

.text-block-6 {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  line-height: 150%;
}

.quote-2 {
  margin-top: 32px;
  margin-bottom: 32px;
}

.grid-2 {
  grid-template-rows: auto;
}

.txt-grid {
  padding: 0;
}

.img {
  background-image: url('../images/bg.webp');
  background-position: 0 0;
  background-size: cover;
  padding: 20px;
}

.img._2 {
  background-color: #fff;
  background-image: none;
}

.grid-3 {
  grid-template-rows: auto;
}

.block-cards {
  margin-top: 32px;
  margin-bottom: 32px;
}

.grid4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.card {
  background-color: #0e549b;
  padding: 20px;
}

.card._2 {
  margin-bottom: 24px;
}

.text-block-7 {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
}

.block-num {
  height: 72px;
  margin-bottom: 12px;
}

.block-num._2 {
  height: auto;
  margin-bottom: 0;
}

.div-block {
  background-color: #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.text-block-8 {
  font-weight: 700;
}

.grid-4 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 5.25fr;
}

.text-block-9 {
  color: #fff;
  text-align: left;
  font-weight: 600;
  line-height: 150%;
}

.point {
  margin-bottom: 24px;
}

.text-block-10 {
  color: #000;
  line-height: 150%;
}

.grid-5 {
  grid-template-rows: auto;
  grid-template-columns: .25fr 9fr;
}

.rectangle {
  background-color: #e12569;
  width: 18px;
  height: 18px;
}

.text-span-3, .text-span-4, .text-span-5, .text-span-6, .text-span-7 {
  color: #e12569;
}

.heading-3 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 24px;
  font-weight: 800;
}

.grid-6 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.disclaimer {
  background-color: #fff;
  padding: 20px;
}

.block-logos-2 {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 10px;
  display: flex;
}

.image-4 {
  width: 200px;
}

.link-2 {
  color: #e12569;
}

.block-footer {
  background-color: #fff;
  padding-top: 24px;
  padding-bottom: 24px;
  position: relative;
}

.container-3 {
  font-family: Verdana, Geneva, sans-serif;
}

.text-block-11 {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 150%;
}

.text-block-12 {
  color: #fff;
  margin-top: 4px;
  font-size: 14px;
  font-style: italic;
  line-height: 150%;
}

.image-7, .image-8 {
  display: none;
}

.text-block-13 {
  color: #000;
  line-height: 150%;
}

.block-circle {
  margin-bottom: 12px;
}

.circle {
  background-color: #e12569;
  border-radius: 0%;
  width: 18px;
  height: 18px;
}

.link-3 {
  color: #fff;
}

.link-4 {
  color: #e12569;
}

@media screen and (min-width: 1920px) {
  .link-block {
    max-width: 84%;
  }
}

@media screen and (max-width: 991px) {
  .link-block {
    max-width: 74%;
  }

  .link-block-2 {
    max-width: 80%;
  }

  .block-hrading {
    padding-left: 2%;
    padding-right: 2%;
  }

  .heading {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .block-logos {
    background-image: none;
  }

  .link-block-3 {
    width: 100px;
    max-width: 100%;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .heading-2 {
    font-size: 24px;
  }

  .grid-2, .grid-3, .grid4 {
    flex-flow: column;
    display: flex;
  }

  .block-num {
    height: auto;
  }

  .heading-3 {
    font-size: 24px;
  }

  .grid-6 {
    flex-flow: column;
    display: flex;
  }

  .container-3 {
    margin-left: 5%;
    margin-right: 5%;
  }
}

@media screen and (max-width: 479px) {
  .main-wrapper, .image {
    min-height: auto;
  }

  .block-logos {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    background-image: none;
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: center;
    padding: 2% 2% 0%;
    position: relative;
  }

  .logo-up-life {
    justify-content: center;
    align-items: center;
  }

  .link-block {
    width: 100px;
    max-width: 100%;
  }

  .link-block-2 {
    width: 120px;
    max-width: 100%;
  }

  .link-block-3 {
    width: 80px;
    max-width: 100%;
  }

  .block-hrading {
    background-image: none;
    padding-left: 5%;
    padding-right: 5%;
    position: static;
  }

  .heading {
    color: #0e549b;
    max-width: 100%;
    margin-bottom: 0;
    font-size: 27px;
  }

  .link {
    color: #0e549b;
  }

  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .text-span, .text-span-2 {
    color: #fff;
  }

  .text-block, .text-block-2 {
    font-size: 14px;
  }

  .text-block-4 {
    font-size: 16px;
  }

  .heading-2 {
    font-size: 24px;
  }

  .grid-2, .grid-3, .grid4 {
    flex-flow: column;
    display: flex;
  }

  .block-num {
    height: auto;
  }

  .heading-3 {
    font-size: 24px;
  }

  .grid-6 {
    flex-flow: column;
    display: flex;
  }

  .container-3 {
    margin-left: 5%;
    margin-right: 5%;
  }

  .image-5, .image-6 {
    display: none;
  }

  .image-7, .image-8 {
    display: block;
  }
}

#w-node-_2a22800d-7e90-8f48-84b9-d833fbebe93c-c3c45b04 {
  justify-self: end;
}

#w-node-_663b7cb2-6cf2-1bef-cfc6-4c078d8eadd1-c3c45b04, #w-node-_65fd6744-7534-45b3-a4c9-f7bc96a990ee-c3c45b04, #w-node-_0a2b9a71-a763-93da-2cb1-ac268e7ad24b-c3c45b04 {
  align-self: center;
}

#w-node-_436f2dab-c5b9-4fda-6022-ff572260b9b3-c3c45b04, #w-node-_99801ed1-ad92-3271-cae0-8924d37f20f7-c3c45b04 {
  align-self: start;
}

#w-node-_99801ed1-ad92-3271-cae0-8924d37f20fa-c3c45b04, #w-node-_3459013f-32e0-3789-6143-40e6c6b00926-c3c45b04, #w-node-_3459013f-32e0-3789-6143-40e6c6b00929-c3c45b04, #w-node-_4f5d69d4-6075-51d0-95c2-3dd0dd2eec12-c3c45b04, #w-node-_4f5d69d4-6075-51d0-95c2-3dd0dd2eec1b-c3c45b04, #w-node-_4f5d69d4-6075-51d0-95c2-3dd0dd2eec24-c3c45b04, #w-node-_4f5d69d4-6075-51d0-95c2-3dd0dd2eec3e-c3c45b04, #w-node-_4f5d69d4-6075-51d0-95c2-3dd0dd2eec4d-c3c45b04, #w-node-_6f091aa9-5d92-f754-99d0-da1aadf17aff-c3c45b04 {
  align-self: center;
}


